package buildme

type ProjectConf struct {
	Project string               `yaml:"project"`
	Default string               `yaml:"default"`
	Images  map[string]ImageConf `yaml:"images"`
	Tasks   map[string]TaskConf  `yaml:"tasks"`
}

type ImageConf struct {
	Dockerfile string `yaml:"dockerfile"`
}

type TaskConf struct {
	Use     string   `yaml:"use"`
	Command []string `yaml:"command"`
	//Copy after run
}
